/*
  author: Rumin Sergey
  Copyright: CENTROARTS.com
  e-mail: centroarts@mail.ru
  URL: http://centroarts.com
*/

.leftside .top-programs-lblock1 {
  margin-bottom: 10px;
  width: 196px;
  background: #2b81bb url("../images/top-programs-lblock1.png") no-repeat 0 top;
}

.leftside .top-programs-lblock1 .dbtm { background: transparent url("../images/top-programs-lblock1.png") no-repeat  0 to; }
.leftside .top-programs-lblock1 h3, .leftside .top-programs-lblock1 h3 a,
.leftside .top-programs-lblocktype2 h3, .leftside .top-programs-lblocktype2 h3 a,
.leftside .top-programs-archives h3, .leftside .top-programs-archives h3 a { color: #fff; }
.leftside .top-programs-lblock1 h3 {
  padding: 7px 0 12px 0;
  background: transparent url("../images/dotted_blue.gif") repeat-x left bottom;
}

.leftside .top-programs-lblock1 .dcont {
  width: 172px;
  padding-bottom: 16px;
  margin-left: 12px;
  margin-right: 12px;
  padding-top: 4px;
  overflow: hidden;
}

.leftside .top-programs-lblock1, .leftside .top-programs-lblock1 a { color: #fff; } 

.leftside .top-programs-lblocktype2,
.leftside .top-programs-archives {
  margin-bottom: 10px;
  width: 196px;
  background: #f0f0f0 url("../images/blockltype2.png") repeat-y -392px top;
}

.leftside .top-programs-lblocktype2 .dbtm,
.leftside .top-programs-archives .dbtm { background:#FFFFFF url("../images/blockltype2.png") no-repeat -588px bottom; }
.leftside .top-programs-lblocktype2 .dtop { height: 38px; background: #c6bab3 url("../images/blockltype2.png") no-repeat left top; }
.leftside .top-programs-lblocktype2 h3,
.leftside .top-programs-archives h3 { margin: 0; padding: 4px 0 0 12px; }
.leftside .top-programs-lblocktype2 .dcont,
.leftside .top-programs-archives .dcont{
  width: 172px;
  padding-bottom: 16px;
  margin-left: 12px;
  margin-right: 12px;
  padding-top: 4px;
  overflow: hidden;
}
.leftside .top-programs-archives .dtop { height: 38px; background: #7e7e7e url("../images/blockltype2.png") no-repeat -196px top; }

  .mlarrow { float: right; width: 50px; height: 40px; background: url("../images/mlinkarrow.png") no-repeat; }

.rightside .blocktype1,
.rightside .top-programs-rblocktype2 {
  margin-bottom: 10px;
  width: 201px;
  background: #f6f6f6 url("../images/blockrtype1_2.png") repeat-y -201px top;
}
.rightside .top-programs-rblocktype2 { background: #fff url("../images/blockrtype1_2.png") repeat-y -804px top; }
.rightside .blocktype1 .dbtm { background: #FFFFFF url("../images/blockrtype1_2.png") no-repeat -402px bottom; }
.rightside .blocktype1 .dtop { background:  #FFFFFF url("../images/blockrtype1_2.png") no-repeat 0 top; }
.rightside .top-programs-rblocktype2 .dbtm { background: transparent url("../images/blockrtype1_2.png") no-repeat  -1005px bottom; }
.rightside .top-programs-rblocktype2 .dtop { background: transparent url("../images/blockrtype1_2.png") no-repeat  -603px top; }
.rightside .blocktype1 h3, .rightside .blocktype1 h3 a { color: #575757; }
.rightside .top-programs-rblocktype2 h3, .rightside .top-programs-rblocktype2 h3 a { color: #2b81bb; }
.rightside .blocktype1 h3,
.rightside .top-programs-rblocktype2 h3 {
  padding: 7px 0 12px 0;
  border-bottom: 1px solid #cdcdcd;
}

.rightside .blocktype1 .dcont,
.rightside .top-programs-rblocktype2 .dcont {
  width: 177px;
  padding-bottom: 16px;
  margin-left: 12px;
  margin-right: 12px;
  padding-top: 4px;
  overflow: hidden;
}

.cbanner {
  padding-bottom: 13px;
  background: transparent url("../images/advens_btm.png") no-repeat 7% bottom;
  border-top: 1px solid  #d2d2d2;
  margin-bottom: 10px;
}

.cbannerinn {
  padding: 6px 0;
  background: #fafafa url("../images/advens_bg.png") repeat-x left bottom;
  text-align: center;
}

.footblocks { 
  overflow: hidden;
  border: 1px solid #e4e4e4;
  padding: 9px 0;
  margin-bottom: 10px;
  background: #fff url("../images/footbox_bg.png") repeat-x left top;
}
.footblocksinn { background: transparent url("../images/footmenu.png") repeat-y center center; }

.footblocks .block { float: left; width: 49.9%; }
.footblocks .block h3 { font-size: 12px; color: #3e8bc3; padding-bottom: 10px; }
.footblocks .block .dcont { overflow: hidden; margin: 0 12px; }

.faq {width: 100%; border-collapse: collapse; }
.faqtd {width: 60%; letter-spacing: 0px; word-spacing: 0px; padding-left: 10px; padding-right: 3px; background-color: #2C81BB; background-image: url("http://polnovsego.pp.ru/avatar/01/faqback.png"); background-repeat: repeat-x; background-position: 50% 50%; letter-spacing: 0px; word-spacing: 0px; border-left-width: 1px; border-left-style: solid; border-right-width: 1px; border-right-style: solid; border-top-width: 1px; border-top-style: solid; border-bottom-width: 1px; border-bottom-style: solid; border-left-color: #1A5A86; border-right-color: #1A5A86; border-top-color: #1A5A86; border-bottom-color: #1A5A86; }
.faqtd2 {width: 40%; letter-spacing: 0px; word-spacing: 0px; padding-left: 10px; padding-right: 3px; background-color: #2C81BB; background-image: url("http://polnovsego.pp.ru/avatar/00/faqback2.png"); background-repeat: repeat-x; background-position: 50% 50%; letter-spacing: 0px; word-spacing: 0px; border-left-width: 1px; border-left-style: solid; border-right-width: 1px; border-right-style: solid; border-top-width: 1px; border-top-style: solid; border-bottom-width: 1px; border-bottom-style: solid; border-left-color: #1A5A86; border-right-color: #1A5A86; border-top-color: #1A5A86; border-bottom-color: #1A5A86; }
table.faq tr:hover td.faqtd2 {background:#4993C5; background-image: url("http://polnovsego.pp.ru/avatar/00/faqback22.png"); background-repeat: repeat-x; background-position: 50% 50%; letter-spacing: 0px; word-spacing: 0px;}
table.faq tr:hover td.faqtd {background:#4993C5; background-image: url("http://polnovsego.pp.ru/avatar/00/faqback1.png"); background-repeat: repeat-x; background-position: 50% 50%; letter-spacing: 0px; word-spacing: 0px;}
.faqlink a:link, .faqlink a:hover, .faqlink a:visited, .faqlink a:active {font-size: 12px; display: block; width: 100%; height: 100%; padding-top: 5px; padding-bottom: 5px; color:#ffffff; text-shadow:0px 1px 0px #155583; text-decoration: none; position: relative;}
.faqlink2 a:link, .faqlink2 a:hover, .faqlink2 a:visited, .faqlink2 a:active {font-size: 11px; display: block; width: 100%; height: 100%; padding-top: 5px; padding-bottom: 5px; color:#EDFAFF; text-shadow:0px 1px 0px #155583; text-decoration: none; position: relative;}
